{{#each @list as |alert|}}
  <div class='alert alert-{{alert.level}} {{alert.id}}' role='alert'>
    <MarkDown @value={{alert.textMessage}} />

    {{#if alert.fix}}
      <button
        class='btn btn-link alert-link'
        type='button'
        {{on 'click' alert.fix}}
      >
        <MarkDown @value={{alert.fixMessage}} />
      </button>
    {{/if}}
  </div>
{{/each}}